body{
    margin: 0;
    padding: 0;
    background: #f0f0f0;
    font-family: 'Ubuntu', sans-serif;
    color: #333333;
}
a{
    color: #1ba1e2;
}
.animated{
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
}

@-webkit-keyframes fadeInDown {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-20px);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
	}
}

@-moz-keyframes fadeInDown {
	0% {
		opacity: 0;
		-moz-transform: translateY(-20px);
	}

	100% {
		opacity: 1;
		-moz-transform: translateY(0);
	}
}

@-o-keyframes fadeInDown {
	0% {
		opacity: 0;
		-o-transform: translateY(-20px);
	}

	100% {
		opacity: 1;
		-o-transform: translateY(0);
	}
}

@keyframes fadeInDown {
	0% {
		opacity: 0;
		transform: translateY(-20px);
	}

	100% {
		opacity: 1;
		transform: translateY(0);
	}
}

.fadeInDown {
    -webkit-animation-name: fadeInDown;
    -moz-animation-name: fadeInDown;
    -o-animation-name: fadeInDown;
    animation-name: fadeInDown;
}

.siteHolder{
    width:600px;
    margin: 0 auto;
    padding-top: 173px;
    background: url(images/harlemify-bg.png) no-repeat top left;
    padding-left: 18px;
}
.siteHolder h1, .siteHolder h2{
    display:none;
}




/*-------------------------------------*/
.cf:before, .cf:after{
    content:"";
    display:table;
}

.cf:after{
    clear:both;
}

.cf{
    zoom:1;
}
.form-wrapper {

    padding: 2px;
    background: #444;
    background: rgba(0,0,0,.2);
    background: #1ba1e2;
    border-radius: 5px;
    width: 570px;
}
.form-wrapper button {
    overflow: visible;
    position: relative;
    float: right;
    border: 0;
    padding: 0;
    cursor: pointer;
    height: 40px;
    width: 110px;
    font: bold 15px/40px verdana;
    color: #fff;
    text-transform: uppercase;
    background: #1ba1e2;
    border-radius: 0 3px 3px 0;
    text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
}

.form-wrapper button:hover{
    background: #505050;
}

.form-wrapper button:active,
.form-wrapper button:focus{
    background: #505050;
}

.form-wrapper button:before {
    content: '';
    position: absolute;
    border-width: 8px 8px 8px 0;
    border-style: solid solid solid none;
    border-color: transparent #1ba1e2 transparent;
    top: 12px;
    left: -6px;
}

.form-wrapper button:hover:before{
    border-right-color: #505050;
}

.form-wrapper button:focus:before{
    border-right-color: #505050;
}

.form-wrapper button::-moz-focus-inner {
    border: 0;
    padding: 0;
}

.harlemByMonir{
    clear:both;
    float:none;
    font-family: verdana;
    font-size:12px;
    color: #333333;
}

.fancyInput , .fancyInput *{
    font-family: 'Ubuntu', sans-serif !important;
    font-size:20px;
    letter-spacing: 0px !important;
}
.fancyInput input {
    top: -2px;
}

.fancyInput{
    color:#666;
    vertical-align:middle;
    overflow:hidden;
    text-align:left;

    background: #fff;
    text-shadow: none;

    padding: 8px 5px;
    float: left;
    width: 450px;
    border-radius: 3px;
}

.fancyInput .caret {
    font-weight: normal;
    opacity: 0;
    display: inline-block;
    width: 3px;
    margin-left: -3px;
    background: #333;
    border-radius: 4px;
    -moz-user-select: none;
}
.example{
    font-size: 12px;
    color: #999999;
    margin-top: 10px;
}
.myFbLikeBox{
    margin-top: 10px;
}

.linkBox{
    margin-bottom: 10px;
}

*{
    font-family: 'Ubuntu', sans-serif !important;
}

.fancyInput.ieVersion{
    height: 24px;
}
.fancyInput.ieVersion input{
    color: #333;
    top: 0;
}

	.divBlackout{
		position: fixed;
		top:0;
		left:0;
		width: 100%;
		height: 100%;
		background: rgba(0,0,0,0.7);
		text-align: center;
		overflow: hidden;
		z-index: 99999999;
		-webkit-transition: all 0.3s;
    	   -moz-transition: all 0.3s;
    		-ms-transition: all 0.3s;
    		 -o-transition: all 0.3s;
    			transition: all 0.3s;

		-webkit-animation-delay: 1s;
    	   -moz-animation-delay: 1s;
    		-ms-animation-delay: 1s;
    		 -o-animation-delay: 1s;
    			animation-delay: 1s;
	}
	.divBlackout img{
		border: 10px rgba(255,255,255,0.8) solid;
		margin-top:40px;
		box-shadow: 0px 0px 10px #000;

		-webkit-animation-delay: 1.35s;
    	   -moz-animation-delay: 1.35s;
    		-ms-animation-delay: 1.35s;
    		 -o-animation-delay: 1.35s;
    			animation-delay: 1.35s;

		-webkit-animation-duration: 0.5s;
    	   -moz-animation-duration: 0.5s;
    		-ms-animation-duration: 0.5s;
    		 -o-animation-duration: 0.5s;
    			animation-duration: 0.5s;		
	}

.txtURLNew{
font-size: 20px;
border: none;
padding: 8px 5px;
float: left;
border-radius: 3px 0px 0px 3px;
width: 450px;
position: relative;
line-height: 24px;
margin: 0px;
margin-left: 0px;
color: #666;
outline:0;
}